<?php if (!empty($this->options['logo'])){ ?>
#layout header #logo a, #layout header #logo > span {
    background-image: url("<?php echo $config->upload_root . $this->options['logo']['original']; ?>") !important;
}
<?php } ?>
#layout{
	<?php if (!empty($this->options['maximum_width'])){ ?>
		max-width: <?php echo $this->options['maximum_width']; ?>;
	<?php } else { ?>
		max-width: 1100px;
	<?php } ?>
}
header{
	<?php if (!empty($this->options['maximum_width_header'])){ ?>
		max-width: <?php echo $this->options['maximum_width_header']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
.header_nav .limiter {
	<?php if (!empty($this->options['maximum_width_header_menu'])){ ?>
		max-width: <?php echo $this->options['maximum_width_header_menu']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
.header_cont.limiter{
	<?php if (!empty($this->options['maximum_width_header_cont'])){ ?>
		max-width: <?php echo $this->options['maximum_width_header_cont']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
nav{
	<?php if (!empty($this->options['maximum_width_nav'])){ ?>
		max-width: <?php echo $this->options['maximum_width_nav']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
nav > .limiter{
	<?php if (!empty($this->options['maximum_width_nav_cont'])){ ?>
		max-width: <?php echo $this->options['maximum_width_nav_cont']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
#breadcrumbs{
	<?php if (!empty($this->options['maximum_width_breadcrumbs'])){ ?>
		max-width: <?php echo $this->options['maximum_width_breadcrumbs']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
#breadcrumbs > .limiter{
	<?php if (!empty($this->options['maximum_width_breadcrumbs_cont'])){ ?>
		max-width: <?php echo $this->options['maximum_width_breadcrumbs_cont']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
#body{
	<?php if (!empty($this->options['maximum_width_body'])){ ?>
		max-width: <?php echo $this->options['maximum_width_body']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
#body > .limiter{
	<?php if (!empty($this->options['maximum_width_body_cont'])){ ?>
		max-width: <?php echo $this->options['maximum_width_body_cont']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
footer.parent{
	<?php if (!empty($this->options['maximum_width_footer'])){ ?>
		max-width: <?php echo $this->options['maximum_width_footer']; ?>;
	<?php } else { ?>
		max-width: 100%;
	<?php } ?>
}
footer > .limiter{
	<?php if (!empty($this->options['maximum_width_footer_cont'])){ ?>
		max-width: <?php echo $this->options['maximum_width_footer_cont']; ?>;
	<?php } else { ?>
		max-width: 96%;
	<?php } ?>
}
@media screen and (max-width: <?php echo $this->options['mobile_switch']; ?>) {
	#layout,
	header,
	nav,
	#breadcrumbs,
	#body,
	footer{
		max-width: 100%;
	}
	.limiter{
		<?php if (!empty($this->options['maximum_width_mobile_cont'])){ ?>
			max-width: <?php echo $this->options['maximum_width_mobile_cont']; ?> !important;
		<?php } ?>
	}
	footer{
		margin-top: -30px;
	}
}