<?php

    if(!isset($widgets)){ $widgets = array($widget); }

    $wrap_class = array('widget_tabbed');

    $is_links_hide = false;

    foreach($widgets as $widget) {

        if ($widget['class_wrap']) {
            //OV:: если есть селектор links_hide хотя бы в одном виджете из группы
            if (!$is_links_hide && strpos($widget['class_wrap'], 'links_hide') !== false){

                $widget_class_wrap = explode(' ', $widget['class_wrap']);

                if (in_array('links_hide', $widget_class_wrap)){

                    $is_links_hide = true;

                }

            }

            $wrap_class[] = $widget['class_wrap'];

        }

    }

	$device_type = cmsRequest::getDeviceType();//OV:: для подключения скрипта только на телефонах и планшетах
?>
<div class="<?php echo implode(' ', $wrap_class); ?>">
    <div class="tabs<?php if($is_links_hide) { ?> for_links_switch<?php } ?>">
        <ul>
            <?php foreach($widgets as $index => $widget) { ?>
                <li class="tab<?php if ($widget['class_title']) { ?> <?php echo $widget['class_title'];  } ?>">
                    <a <?php if ($index==0) { ?>class="active"<?php } ?> data-id="<?php echo $widget['id']; ?>">
                        <span><?php echo $widget['title'] ? $widget['title'] : ($index+1); ?></span>
                    </a>
                </li>
            <?php } ?>
            <li class="links">
                <?php foreach($widgets as $index => $widget) { ?>
                    <?php if (!empty($widget['links'])) { ?>
						<?php $links = string_parse_list($widget['links']); ?>
						<?php if ($is_links_hide) {//OV:: если селектор найден, прячем ссылки в заголовке и подставляем кнопку для их вывода ?>
							<div class="links-wrap" id="widget-links-<?php echo $widget['id']; ?>" <?php if ($index>0) { ?>style="display: none"<?php } ?>>
								<div id="link_switch_<?php echo $widget['id']; ?>" class="links_switch"></div>
								<div id="links_<?php echo $widget['id']; ?>" class="widget_links">
									<?php foreach($links as $link){ ?>
										<a href="<?php echo (strpos($link['value'], 'http') === 0) ? $link['value'] : href_to($link['value']); ?>">
											<?php echo $link['id']; ?>
										</a>
									<?php } ?>
								</div>
							</div>
							<?php if($is_links_hide && $device_type != 'desktop' && !empty($widget['links'])) {//OV:: подключаем скрипт ?>
								<script>
									$(function(){
										$("#link_switch_<?php echo $widget['id']; ?>").click(function(){
											$("#widget-links-<?php echo $widget['id']; ?>").toggleClass("for_links_active");
										});
									});
									$(function(){
										$(".widget_tabbed .tab a").click(function(){
											$(".for_links_active.links-wrap").removeClass("for_links_active");
										});
									});
									$(function(){
										$(document).click(function(event) {
											if ($(event.target).closest("#widget-links-<?php echo $widget['id']; ?>.for_links_active.links-wrap").length) return;
											$("#widget-links-<?php echo $widget['id']; ?>").removeClass("for_links_active");
											event.stopPropagation();
										});
									});
								</script>
							<?php } ?>
						<?php } else {//OV:: если селектор не найден - код из дефолта ?>
							<div class="links-wrap" id="widget-links-<?php echo $widget['id']; ?>" <?php if ($index>0) { ?>style="display: none"<?php } ?>>
								<?php foreach($links as $link){ ?>
									<a href="<?php echo (strpos($link['value'], 'http') === 0) ? $link['value'] : href_to($link['value']); ?>">
										<?php echo $link['id']; ?>
									</a>
								<?php } ?>
							</div>
						<?php } ?>
                    <?php } ?>
                <?php } ?>
            </li>
        </ul>
    </div>
    <div class="widgets">
        <?php foreach($widgets as $index=>$widget) { ?>
            <div id="widget-<?php echo $widget['id']; ?>" class="body<?php if ($widget['class']) { ?> <?php echo $widget['class'];  } ?>" <?php if ($index>0) { ?>style="display: none"<?php } ?>>
                <?php echo $widget['body']; ?>
				<?php if(cmsUser::isAdmin()){ ?>
                    <?php include 'wrap_edit_links.tpl.php'; ?>
                <?php } ?>
            </div>
        <?php } ?>
    </div>
</div>